GNOME-LIBICE-CHECK(1)

NAME
gnome-libice-check - Tool for gnome-session

SYNOPSIS
gnome-libice-check

DESCRIPTION

gnome-libice-check is needed by gnome-session to handle session manager/ICE integration.

OPTIONS

No options. This program is called internally by gnome-session.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).